@charset "utf-8";
/*読み物いっぱい*/

/*全体の配置など*/
body{
	font-size: 16px ;/*文字サイズ*/
	margin-top: 0 ;
}
h1{
    margin-top: 0 ;
}
p {
    margin-top: 0 ;
    margin-bottom: 20px;
    line-height: 1.6 ;
}
img {
    vertical-align: bottom ;
}
#wrapper{
	width: 980px ;
	margin: 0 auto ;
}

/*ヘッダー*/
header{
	position: fixed;
	z-index: 100;
	padding: 10px 0 0 0;
	width: 980px;
	height: 120px;
	background-color: #ffffff;
}
header h1 {/*タイトルロゴの位置です*/
	float: left;
	width: 440px;
}
header #language {/*右上のメニューです*/
	float: right;
	font-size: 14px;
	list-style-type: none;
    margin: 0;
    padding: 2px;
}
header #language li{
	float: left;
	padding-left: 1em;
}
header #language li a{
    color: #696969;
    text-decoration: none;
}

header #language li a:hover{
    background: linear-gradient(transparent 60%, #ffe6ea 60%);
}

/*マーカー*/
span{
    background: linear-gradient(transparent 60%, #ffe6ea 60%);
}

/*タイトル*/
h2 {/*ページの題（ピンク色）*/
    font-size: 22px;
    padding: 3px 3px 3px 10px;
	background-color: #ffe6ea;
}

/*見出し*/
h3 {
    font-size: 18px;
    border-left: solid 10px #ffe6ea;
    padding-left: 5px;
}

/*小見出し*/
h4{
	border-left: solid 15px #ffe6ea;
	padding-left: 5px;
}

/*記事*/
article{
	float: right;
	width: 710px;
	margin-top: 130px;
	padding-top: -130px;
}

/*サイドメニュー*/

#sidemenu{
	float: left;
	width: 210px;
	margin-top: 130px;
	padding-top: -130px;
}

#sidemenu ul{
    padding-left: 0;
}
#sidemenu li{
    list-style-type: none;
    text-align: center;
    width: 220px;
}
#sidemenu li a {
    display: block;
    text-decoration: none;
    color: #494949;
    font-weight: bold;
    padding: 5px;
    font-size: 14px;
}
#sidemenu li ul li a {
	text-decoration: none;
	display: block;
    color: #494949;
    font-weight: normal;
	padding: 10px;
	margin-bottom: 1px;
    background-color: #fffaf0;
    border: dotted 1px #deb887;
}
#sidemenu li ul li a:hover {
    background-color: #fffacd;
}

#sidemenu li.rule{
	margin-top: 20px;
}

#sidemenu li ul li a.writers{
    margin-top: 20px;
    font-weight: bold;
}

#news{
	width: 730px;
	height: 90px;
	overflow: scroll;
}

/*背景色が違う部分*/
.yellow{
	font-size: 16px;
	margin: 0 0 5px 0;
 	padding: 0;
 	border: 1px solid #deb887; /* 枠線 */
}

/*ボタン*/
.buttons{
	margin: 0 0 20px 300px;
}
.buttons a{
	text-decoration: none;
	display: inline-block;
	background-color: #ffffff;
	color: #ffa500;
	border-radius: 5px;
	border: solid 2px #ffa500;
	text-align: center;
	width: 150px;
}

/*読み物…テーブルの書式設定*/
table{/*表について*/
    border-collapse: collapse;
    margin-left: 1em;
}

tr{
border: none;
}

td{
width: 240px;
text-align: center;
border: none;
padding: 3px;
}

/*フッター*/
footer .footernav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
footer .footernav li{
	display: inline ;
	border-left: solid 1px #aaa;
	margin-left: 8px ;
	padding-left: 8px ;
	font-size: smaller ;
}
footer .footernav li:last-child{
	border-right: solid 1px #aaa ;
	padding: 0 8px ;
}
footer {
	clear: both;
	overflow: hidden;
	text-align: center;
}
footer hr{/*下の横線です*/
	width: 980px;
}

